Subject: RE: Physical Curve Mappings_Sitara
From: [email-masked]
To: [email-masked]
Date: Mon, 7 Jan 2002 12:08:41 -0800 (PST)

I looked over Daren's shoulder while he highlighted what needed to be deleted.  Disregard my phone call.

Tom

 -----Original Message-----
From: 	Winfree, O'Neal D.  
Sent:	Monday, January 07, 2002 10:55 AM
To:	Farmer, Daren J.; Baumbach, David; Olsen, Michael
Cc:	Martin, Thomas A.
Subject:	Physical Curve Mappings_Sitara

Hey Gang,

Attached are the physical curve mappings as provided by Russ Severson... Please take a peek and let us know if we need to change, add/delete, update any points/mappings going forward in a Netco environment... For instance, I would like to change Texoma to Carthage on the curve mappings... Also, I would like to delete all derived curves, leaving only Carthage, KatyTailgate, and Agua Dulce.
The other physical locations would be ShipChannel, Waha and Katy (non-tailgate)... Let me know your thoughts... O'Neal 3-9686

 << File: CurveMapping_Texas.xls >>